body {
	background: url('images/background.png') repeat; 
	font-family: "Helvetica Neue","HelveticaNeue",Helvetica;
	color: #e5e5e5;
	font-size: 10pt; 
	margin: 0px;
}

a { text-decoration: none; color: inherit !important; }
pre { color: #000; display: block; margin: 2em 0; white-space: pre; overflow: auto; line-height: 1.4; border: 1px solid #ccc; background: #ece9d8; padding: 8px; border-radius: 6px; -moz-border-radius: 6px; }

#headerback { background: url('images/background.png') repeat; position: fixed; width: 100%; z-index: 9999; top: 0px; }
#header { height: 35px; background: rgba(30, 30, 30, .5); text-align: left; padding-top: 10px; border-bottom: 2px solid #555; }
#headercontain { width: 975px; margin: auto; }
#headercontain .left { float: left; width: 175px; height: 27px; }
#headercontain .middle { float: left; width: 520px; text-align: center; height: 27px; }
#headercontain .right { float: left; width: 280px; text-align: right; height: 27px; }
#headercontain .right .imgbutton { color: orange; font-weight: bold; padding: 3px 8px 3px 8px; background-color: #222; cursor: pointer; border: 1px solid #555; height: 18px; float: right; }
#headercontain .right .imgbutton img { vertical-align: middle; }



#headergallery { float: left; padding-top: 3px; }
#gallerynav { float: right; margin-right: 10px; }
#headernav { width: 280px; float: right; text-align: right; font-size: 13px; font-weight: bold; }
#headernav img { vertical-align: top; }


#headernav .divider { color: #888; }
#subheader { text-align: center; margin-top: 2px; }

.contentbox {
	background: rgba(30, 30, 30, .45);
	text-align: center;
	padding: 15px;
	margin: auto;
	border: 2px solid #555;
}

.midbox {
	width: 400px;
	text-align: center;
	margin-top: 30px;
}

.w650 { width: 650px; }

.largebox {
	text-align: left;
	width: 900px;
}

.midbox select, .midbox input, textarea, .viewlinksbox  input {
	background-color: #fff;
	padding: 4px;
	border: 1px solid #888;
}

input[type='submit'] {
	cursor: pointer;
}


.midbox select { width: 265px; } 
.midbox #galleryname { width: 255px; }

.midbox .options td {
	min-width: 125px;
}

.smallButton, .smallButton2 {
	text-align: center;
	width: 50px;
	padding: 3px 0px 3px 0px;
	margin: auto;
	font-size: 8pt;
	font-weight: bold;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: solid 1px #222;
	background: #222;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}

.smallButton2 { float: left; padding: 6px 0px 6px 0px; }
.selectbutton {	cursor: pointer; margin-bottom: 20px; }
.uploadbutton, .selectbutton2 { cursor: pointer; margin-top: 10px; }

.file {
	background-color: #333;
	border: 1px solid #555;
	width: 376px;
	padding: 10px;
	font-size: 9pt;
	text-align: left;
	margin-bottom: 5px;
	overflow: hidden;
}

#uploadbox { 
	display: none;
	text-align: left;
}

.status {
	 text-align: right; 
	 float: right; 
	 width: 50px; 
	 font-weight: bold;
}

.status img { cursor: pointer; }

.gallerybox img { margin: 5px;}
.gallerybox  { text-align: center; padding: 15px 0px 15px 0px; }
#galleryrow {  }

.linksbox { padding: 0px; }
.linksbox textarea{ width: 265px; height: 75px; padding: 5px; border: 1px solid #444; font-size: 8pt; margin-top: 2px; }
.linksbox table span, .linkheader { font-size: 10pt; font-weight: bold; }

#viewbox img { background-color: rgba(30,30,30,0.4); border: 1px solid #444; border-radius: 8px; -moz-border-radius: 8px; padding: 10px; }
#viewbox { text-align: center; margin: 6px 10px 10px 10px; }



#thumbbox { background-color: rgba(30,30,30,0.4); border: 1px solid #444; border-radius: 8px; -moz-border-radius: 8px; padding: 10px; margin: 6px 10px 10px 13px; overflow: hidden; }
#thumbbox #theimages { line-height: 500%; overflow: hidden; height: 120px; }
#thumbbox #theimages #longbar { width: 5000px; }
#thumbbox #theimages #longbar img { padding-right: 4px; }

.viewlinkbox { width: 390px; background-color: #000; border: 1px solid #444; font-size: 8pt; }

.gallerylinkwhite, .gallerylinkorange { font-size: 12pt; font-weight: bold; margin-top: 8px; color: orange; }
.gallerylinkorange2 { font-size: 10pt; color: orange; font-weight: bold; }
#mygalleries .gallerytitle { float: left; font-size: 14px; font-weight: bold; margin-bottom: 8px; text-decoration: underline; }
#mygalleries .galleryopts { float: right; color: white; text-align: right; }
#mygalleries img { padding: 5px; }
#mygalleries .btn { 	background-color: #000; color: #fff; padding: 4px 8px 4px 8px; border: 1px solid #444; border-radius: 5px; -moz-border-radius: 5px; cursor: pointer; }

#dockedbar { position: fixed; bottom: 0px; left: 0px; width: 100%; text-align: right; padding: 8px; font-size: 10px; font-family: verdana; }
#dockedbar a { color: inherit; }

.draghover { background-color: rgba(80, 80, 80, 0.4); }
.docheader { font-size: 18px; font-weight: bold; margin-bottom: 5px; color: orange; }
 .docsubheader { font-size: 14px; font-weight: bold; }

/* MAIN IMAGE VIEWBOX */
#viewbox2 img { margin-bottom: 0px; vertical-align:middle; margin-bottom: 1px; }
#viewbox2{ 
	margin: 10px auto 10px auto; 
	padding: 10px; 
	padding-bottom: 10px; 
	width: 950px; 
	min-width: 400px; 
}
#viewbox2 .zoom { width: 15px; vertical-align:middle; }
#viewbox2 #resizer { display: none; }
#viewbox2 #fullsizebutton { }
#viewbox2 #imgsave { width: 15px; vertical-align:middle; }
#viewbox2 .imgbutton { color: orange; font-weight: bold; float: right; padding: 3px 8px 3px 8px; background-color: #222; cursor: pointer; border: 1px solid #555; }
#viewbox2 .imgbutton img, #headernav .imgbutton img { border: 0px; }

#belowviewl { width: 975px; margin: auto; }
#belowviewm { width: 675px; margin: auto; }
#belowviews { width: 323px; margin: auto; }
#belowview .left { margin-top: 10px; text-align: left; float: left; height: 236px; }
#belowview .right { margin-top: 10px; text-align: left; float: left; margin-left: 20px; width: 436px; height: 236px; }

#thumblist .imgw { height: 100px; }
#thumblist .imgpw { width: 100px; overflow: hidden; float: left; margin: 4px; }
#thumblist .imgh { width: 100px; }
#thumblist .imgph { height: 100px; overflow: hidden; float: left; margin: 4px; }

.adbox300 { background: rgba(30, 30, 30, .45); border: 2px solid #555; float: left; width: 300px; height: 260px; }
.viewlinksbox { background: rgba(30, 30, 30, .45); border: 2px solid #555; float: left; width: 323px; margin: 0px 10px 0px 10px; padding: 10px; height: 240px; }
.viewlinksbox input { width: 310px; }
